Subject: [bug#44922] [PATCH 0/6] Prometheus node exporter service enhancements

From: Christopher Baines <[email-masked]>
Date: Sat, 28 Nov 2020 12:04:23 +0000

Some patches to enhance the Prometheus node exporter service.

Christopher Baines (6):
  services: monitoring: Neaten up the Prometheus node exporter.
  monitoring: Add user and group for the Prometheus node exporter.
  services: monitoring: Use a log file for Prometheus node exporter.
  doc: Remove redundant node exporter configuration from the example.
  monitoring: Enable the Prometheus node exporter textfile collector.
  monitoring: Support extra options for the Prometheus node exporter.

 doc/guix.texi               | 15 ++++---
 gnu/services/monitoring.scm | 81 ++++++++++++++++++++++++++++++-------
 2 files changed, 76 insertions(+), 20 deletions(-)